Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Jun 2022 04:54:29 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way They tried to deliver my order last Thursday and Friday but I am not at home. I told the delivery man to deliver it on Saturday but he did not deliver it. Can you deliver my order today because I am travelling on Thursday. Thank you. On 24 May 2022 3:06 pm, Centrepoint <[email-masked]> wrote: 

 

 
 Order number 8171367976 has been shipped.

 

 

 
 Download
 our apps now 

 

 
 iPhone 
 Android 

 

  

 
 Babyshop
 
 Lifestyle
 
 Splash
 
 Shoe Mart
 
 Offers
 
 Clearance 

 

 

 Your products have been shipped.
 
 Hi Chey Cobarrubias, your order number is 8171367976. 
 The tracking number is FP0524220003517.

 
 Order shipping to Cherry Mae Cobarrubias 
 Building 3/ground floor, flat 33 
 Block 3, 59th street 
 Farwaniya,
 Kuwait
 
 Mobile: +965 60659525

 
 
 Payment Method: 

 

 
 
 Order Details
 Consignment Number: 88883001130220220524

 
 Item 
 Description 
 Shipped Quantity 

 

 

 
 SHOEMART 

 ELLE Quilted Crossbody Bag with Chain Strap 

 Color: Red 

 
 
 1

 

 

 

 SHOEMART 

 ELLE Quilted Crossbody Bag with Chain Strap 

 Color: Black 

 
 
 1

 

  Need help? Get in touch 

 

 
 Write us an email now, we'll get back to you as fast as we can. 

 

 

 
 Connect with us on your favourite social network. 

 

 

 
 
 Reach out in 140 characters! We are @centrepointme. 

 

 
 Call us on 18-00-871. 7 days a week, 24 hours a day 

 

 

 
 
 © 2022 Retail World Limited 

 

 
 Privacy Policy |
 Terms & Conditions

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4427844